<?php
if (!defined("ROOT_PATH"))
{
	header("HTTP/1.1 403 Forbidden");
	exit;
}
class pjPackageAvailabilityModel extends pjAppModel
{
	protected $primaryKey = null;
	
	protected $table = 'packages_availability';
	
	protected $schema = array(
		array('name' => 'dt', 'type' => 'date', 'default' => ':NULL'),
		array('name' => 'package_id', 'type' => 'int', 'default' => ':NULL'),
		array('name' => 'cnt', 'type' => 'int', 'default' => ':NULL')
	);
	
	public static function factory($attr=array())
	{
		return new pjPackageAvailabilityModel($attr);
	}
}
?>